CARBON-AGGREGATOR(1)

NAME
carbon-aggregator - buffer metrics over time before reporting to carbon-cache

SYNOPSIS
carbon-aggregator [options] start

DESCRIPTION
carbon-aggregator can be run in front of carbon-cache to buffer metrics over time before reporting them into whisper.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

--debug
    Run in the foreground, log to stdout

--profile=PROFILE
    Record performance profile data to the given file

--pidfile=PIDFILE
    Write pid to the given file

--config=CONFIG
    Use the given config file

--logdir=LOGDIR
    Write logs in the given directory

--instance=INSTANCE
    Manage a specific carbon instance

--rules=RULES
    Use the given aggregation rules file.

--rewrite-rules=REWRITE_RULES
    Use the given rewrite rules file.

AUTHOR
carbon-aggregator, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de, for the Debian project (but may be used by others).